How to install aspell-hy on Debian Unstable (Sid)